%define	module	WWW-Babelfish
%define	name	perl-%{module}
%define	version	0.11
%define	release	4mdk

Name:		%{name}
Summary:	WWW Babelfish module for perl
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://www.cpan.org
Source:		%{module}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	perl-devel
Buildarch:	noarch

%description
%{module} perl module

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%{__rm} -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
%{__rm} -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README Changes TODO 
%dir %{perl_vendorlib}/WWW
%{perl_vendorlib}/WWW/*
%dir %{perl_vendorlib}/auto/WWW
%{perl_vendorlib}/auto/WWW/*
%{_mandir}/*/*

%changelog
* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.11-4mdk
- rebuild for new perl
- cosmetics
- fix another DIRM
- drop $RPM_OPT_FLAGS, noarch..
- use %%makeinstall_std macro
- drop redundant requires
- cleanout buildrequires

* Fri May 23 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.11-3mdk
- fix unowned dir reported by Oliviers little distriblint friend

* Fri Apr 25 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.11-2mdk
- fixed buildrequires

* Sat Mar 15 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.11-1mdk
- initial release
